Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"academic_year": "2024-25",
"fee_head": "Admission Fee",
"start_at": "2024-01-01",
"end_at": "2024-12-31",
"guideline_doc":"",
"disbursements": [
{
"gateway": "SSL",
"account_ref": "SSL-UPDATED-001",
"account_name": "SSL Main Updated"
},
{
"gateway": "BKASH",
"account_ref": "01799999999",
"account_name": "Bkash Updated Wallet"
}
]
}
Request Code Samples
curl --location --request PATCH 'https://apidev.edufee.online/api/open-payment/setup/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year": "2024-25",
"fee_head": "Admission Fee",
"start_at": "2024-01-01",
"end_at": "2024-12-31",
"guideline_doc":"", // file pdf,png,jpg,jpeg
"disbursements": [
{
"gateway": "SSL",
"account_ref": "SSL-UPDATED-001",
"account_name": "SSL Main Updated"
},
{
"gateway": "BKASH",
"account_ref": "01799999999",
"account_name": "Bkash Updated Wallet"
}
]
}'
Responses
application/json
Modified at 2026-06-09 08:36:43